

/* email that crash reports will be sent to */
"CRASH_REPORT_EMAIL" = "bugs@busymac.com";

/* intro text */
"CRASH_REPORT_INTRO" = "Das Programm BusySync ist vor kurzem abgestürzt. Zur Verbesserung können Sie das Absturzprotokoll an die Entwickler senden, um mit Hilfe dieser Informationen den Fehler zu beseitigen.";